_id: mgne-feat-46
_key: "!items!mgne-feat-46"
name: "Moss Dealer"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "D6 times per day, you may coat a weapon in plant slime or administer a dose to a willing creature. Upon dealing damage with the coated weapon or administering the dose, there is a 3-in-6 chance the target is healed D2 HP. Otherwise, they are Poisoned."
  featureId: "46"
